
Ceph - Bug #2396

don't fail on mismatched size CRUSH and OSD maps

05/11/2012 11:10 PM - Greg Farnum

Status: Resolved % Done: 0%

Priority: Urgent Spent time: 0.00 hour

Assignee: Sage Weil   

Category: OSD   

Target version: v0.47   

Source: Development Reviewed:  

Tags:  Affected Versions:  

Backport:  ceph-qa-suite:  

Regression: No Pull request ID:  

Severity: 3 - minor Crash signature:  

Description

See osd-crush-resize. Come up with a better fix to apply to master (or next, if that's going).

History

#1 - 05/12/2012 03:53 PM - Sage Weil

- Status changed from New to Fix Under Review

wip-osdmap

#2 - 05/14/2012 09:55 AM - Sage Weil

- Priority changed from Normal to Urgent

#3 - 05/14/2012 01:31 PM - Greg Farnum

- Status changed from Fix Under Review to Resolved

- Assignee changed from Greg Farnum to Sage Weil

Merged to master in 84f335a6894db6d6b993d9cba584b4c3ab5365d0
